#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/korganizer/interfaces
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE hebrew.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}/korganizer
  PO_DIR korganizer-desktops
)


##### libkorg_hebrew (module) ###################

tde_add_kpart( libkorg_hebrew AUTOMOC
  SOURCES
    hebrew.cpp configdialog.cpp holiday.cpp parsha.cpp converter.cpp
  LINK tdeui-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)
